Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #912695: libpam_blue requires root, fails if non-privileged Undecided Confirmed 406 weeks

From: Ross Boswell
Link: bluescan.patch

Improved patch to bluescan.c

Bug #763182: misspelling in package summary Low Triaged 444 weeks

From: Rohit R
Link: libpam-blue_0.9.0-3ubuntu1.debdiff

libpam-blue_0.9.0-3ubuntu1.debdiff

12 of 2 results